@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #CD9718;
	height: auto;
}
#container {
	width: 980px;
	margin: auto;
}
#masthead {
	background: #DCCBAC;
	height: 200px;
	width:auto
}
#masthead-left {
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
	height: 200px;
	width: 219px;
	float: left;
}
#masthead-right {
	background: #FFFFFF;
	margin: 0px 0px 0px 219px;
	padding: 40px 0px 0px 0px;
	height: 160px;
	width: 749px;
	text-align: center;
}
#sidebar-left {
	width: 244px;
	float: left;
	padding: 0px 0px 0px 0px;
	background: #FFF;
}
#sidebar1 {
	width: 214px;
	float: left;
	padding: 15px 0px 15px 10px;
	background: #DCCBAC;
}
#mainContent {
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	border-left: solid #FFFFFF thin;
	background: #FFFFFF;
}
#footer {
	padding: 0px 5px 12px 5px;
	border-top: solid #0000FF thin;
}
.clearfloat { 
    clear:both;
}
h1 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-size: 220%;
	font-weight: bold;
	color: #000099;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h2 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-size: 180%;
	font-weight: bold;
	color: #000000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h3 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-size: 380%;
	font-weight: bold;
	color:#F00;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
p {
	font-size: 100%;
}
#sidebar1 ul {
	list-style: none;
	line-height: 160%;
	font-size: 80%;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#sidebar ul li {
}
#sidebar1 a:link { 
	color: #000;
	text-decoration: none;
}
#sidebar1 a:visited { 
	color: #000;
	font-weight:normal;
	text-decoration:none;
}
#sidebar1 a:hover {
	text-decoration:underline;
	font-weight:bold;
	color: #333
}
#sidebar1 a:active, #sidebar1 a:focus {  
	color: #000;
}
.itemTitle {
	color: #000099;
	font-size: 100%;
	font-weight:bold;
}
.itemChanged {
	color: #777;
	text-indent: 20px;
	font-size: 70%;
}
.itemText {
	color: #000000;
}
.itemTop {
	font-size: 80%;
}
#hemingwaynews ul {
}
#hemingwaynews ul li {


}